<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [FollowingFollowerPopulated](./iceshrimp-sdk.entities.followingfollowerpopulated.md)

## entities.FollowingFollowerPopulated type

**Signature:**

```typescript
export type FollowingFollowerPopulated = Following & {
    follower: UserDetailed;
};
```
**References:** [Following](./iceshrimp-sdk.entities.following.md)<!-- -->, [UserDetailed](./iceshrimp-sdk.entities.userdetailed.md)

